
[Desktop Entry]
Encoding=UTF-8
Name=Ant
Comment=This screen saver was removed from the XScreenSaver distribution as of version 4.22. A cellular automaton that is really a two-dimensional Turing machine: as the heads ("ants") walk along the screen, they change pixel values in their path. Then, as they pass over changed pixels, their behavior is influenced. http://en.wikipedia.org/wiki/Langton%27s_ant http://en.wikipedia.org/wiki/Turing_machine Written by David Bagley; 1997.
TryExec=ant
Exec=ant -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
